comment: |
  * fg0 = FGN
  * fg1 = FGN+1
columns:
  annee_sortie:
    type: numeric(4,0)
  coefficient:
    type: numeric
  coefficient_mco_fg0:
    type: numeric(5,4)
    default: "1"
  coefficient_mco_fg1:
    type: numeric(5,4)
    default: "1"
  commentaire:
    type: character varying(255)
    default: "''::character varying"
  erreur:
    type: character varying(255)
    default: "''::character varying"
  est_envoye:
    type: character(1)
    default: "'0'::bpchar"
  est_regroupe:
    type: character(1)
    default: "'0'::bpchar"
  finess:
    type: character(9)
  ghm_fg0_id:
    type: bigint
    default: "0"
  ghm_fg1_code:
    type: character(6)
  ghm_fg1_id:
    type: bigint
    default: "0"
  ghs_fg0_id:
    type: bigint
    default: "0"
  ghs_fg1_borne_basse:
    type: numeric(4,0)
    default: "0"
  ghs_fg1_borne_haute:
    type: numeric(4,0)
    default: "0"
  ghs_fg1_code:
    type: numeric(4,0)
  ghs_fg1_forfait_exb:
    type: numeric(13,2)
    default: "0"
  ghs_fg1_id:
    type: bigint
    default: "0"
  ghs_fg1_tarif_exb:
    type: numeric(13,2)
    default: "0"
  ghs_fg1_tarif_exh:
    type: numeric(13,2)
    default: "0"
  ghs_fg1_tarif_ghs:
    type: numeric(13,2)
    default: "0"
  ghs_minore_code:
    type: text
    default: "0"
  ghs_minore_text:
    type: text
    default: "0"
  is_raac:
    type: text
    default: "''::text"
  montant_ant_fg0:
    type: numeric(13,2)
    default: "0"
  montant_ant_fg1:
    type: numeric(13,2)
    default: "0"
  montant_emi_fg0:
    type: numeric(13,2)
    default: "0"
  montant_emi_fg1:
    type: numeric(13,2)
    default: "0"
  montant_emi_fg1_deremboursees:
    type: numeric(13,2)
    default: "0"
  montant_eti_fg0:
    type: numeric(13,2)
    default: "0"
  montant_eti_fg1:
    type: numeric(13,2)
    default: "0"
  montant_eti_fg1_deremboursees:
    type: numeric(13,2)
    default: "0"
  montant_exb_fg0:
    type: numeric(13,2)
    default: "0"
  montant_exb_fg1:
    type: numeric(13,2)
    default: "0"
  montant_exh_fg0:
    type: numeric(13,2)
    default: "0"
  montant_exh_fg1:
    type: numeric(13,2)
    default: "0"
  montant_ghs_theorique_fg0:
    type: numeric(13,2)
    default: "0"
  montant_ghs_theorique_fg1:
    type: numeric(13,2)
    default: "0"
  montant_lpp_fg0:
    type: numeric(13,2)
    default: "0"
  montant_lpp_fg1:
    type: numeric(13,2)
    default: "0"
  montant_lpp_fg1_deremboursees:
    type: numeric(13,2)
    default: "0"
  montant_nn1_fg0:
    type: numeric(13,2)
    default: "0"
  montant_nn1_fg1:
    type: numeric(13,2)
    default: "0"
  montant_nn2_fg0:
    type: numeric(13,2)
    default: "0"
  montant_nn2_fg1:
    type: numeric(13,2)
    default: "0"
  montant_nn3_fg0:
    type: numeric(13,2)
    default: "0"
  montant_nn3_fg1:
    type: numeric(13,2)
    default: "0"
  montant_rap_fg0:
    type: numeric(13,2)
    default: "0"
  montant_rap_fg1:
    type: numeric(13,2)
    default: "0"
  montant_rea_fg0:
    type: numeric(13,2)
    default: "0"
  montant_rea_fg1:
    type: numeric(13,2)
    default: "0"
  montant_rep_fg0:
    type: numeric(13,2)
    default: "0"
  montant_rep_fg1:
    type: numeric(13,2)
    default: "0"
  montant_sdc_fg0:
    type: numeric(13,2)
    default: "0"
  montant_sdc_fg1:
    type: numeric(13,2)
    default: "0"
  montant_src_fg0:
    type: numeric(13,2)
    default: "0"
  montant_src_fg1:
    type: numeric(13,2)
    default: "0"
  montant_stf_fg0:
    type: numeric(13,2)
    default: "0"
  montant_stf_fg1:
    type: numeric(13,2)
    default: "0"
  montant_tde_fg0:
    type: numeric(13,2)
    default: "0"
  montant_tde_fg1:
    type: numeric(13,2)
    default: "0"
  montant_tse_fg0:
    type: numeric(13,2)
    default: "0"
  montant_tse_fg1:
    type: numeric(13,2)
    default: "0"
  montant_ucd_fg0:
    type: numeric(13,2)
    default: "0"
  montant_ucd_fg1:
    type: numeric(13,2)
    default: "0"
  montant_ucd_fg1_deremboursees:
    type: numeric(13,2)
    default: "0"
  nb_ant_fg0:
    type: numeric(3,0)
    default: "0"
  nb_ant_fg1:
    type: numeric(3,0)
    default: "0"
  nb_exb_fg1:
    type: numeric(5,1)
    default: "0"
  nb_exh_fg0:
    type: numeric(5,0)
    default: "0"
  nb_exh_fg1:
    type: numeric(5,0)
    default: "0"
  nb_nn1_fg0:
    type: numeric(3,0)
    default: "0"
  nb_nn1_fg1:
    type: numeric(3,0)
    default: "0"
  nb_nn2_fg0:
    type: numeric(3,0)
    default: "0"
  nb_nn2_fg1:
    type: numeric(3,0)
    default: "0"
  nb_nn3_fg0:
    type: numeric(3,0)
    default: "0"
  nb_nn3_fg1:
    type: numeric(3,0)
    default: "0"
  nb_rap_fg0:
    type: numeric(3,0)
    default: "0"
  nb_rap_fg1:
    type: numeric(3,0)
    default: "0"
  nb_rea_fg0:
    type: numeric(3,0)
    default: "0"
  nb_rea_fg1:
    type: numeric(3,0)
    default: "0"
  nb_rep_fg0:
    type: numeric(3,0)
    default: "0"
  nb_rep_fg1:
    type: numeric(3,0)
    default: "0"
  nb_sdc_fg0:
    type: numeric
    default: "0"
  nb_sdc_fg1:
    type: numeric
    default: "0"
  nb_sej_exb_fg0:
    type: numeric(1,0)
    default: "0"
  nb_sej_exb_fg1:
    type: numeric(1,0)
    default: "0"
  nb_src_fg0:
    type: numeric(3,0)
    default: "0"
  nb_src_fg1:
    type: numeric(3,0)
    default: "0"
  nb_stf_fg0:
    type: numeric(3,0)
    default: "0"
  nb_stf_fg1:
    type: numeric(3,0)
    default: "0"
  nb_tde_fg0:
    type: numeric
    default: "0"
  nb_tde_fg1:
    type: numeric
    default: "0"
  nb_tse_fg0:
    type: numeric
    default: "0"
  nb_tse_fg1:
    type: numeric
    default: "0"
  nb_ucd_fg0:
    type: numeric
    default: "0"
  no_rss:
    type: bigint
    default: "0"
  rss_id:
    type: bigint
    default: "0"
  tarif_ant_fg1:
    type: numeric(13,2)
    default: "0"
  tarif_nn1_fg1:
    type: numeric(13,2)
    default: "0"
  tarif_nn2_fg1:
    type: numeric(13,2)
    default: "0"
  tarif_nn3_fg1:
    type: numeric(13,2)
    default: "0"
  tarif_rap_fg1:
    type: numeric(13,2)
    default: "0"
  tarif_rea_fg1:
    type: numeric(13,2)
    default: "0"
  tarif_sdc_fg0:
    type: numeric(13,2)
    default: "0"
  tarif_sdc_fg1:
    type: numeric(13,2)
    default: "0"
  tarif_src_fg1:
    type: numeric(13,2)
    default: "0"
  tarif_stf_fg1:
    type: numeric(13,2)
    default: "0"
  tarif_tde_fg0:
    type: numeric(13,2)
    default: "0"
  tarif_tde_fg1:
    type: numeric(13,2)
    default: "0"
  tarif_tse_fg0:
    type: numeric(13,2)
    default: "0"
  tarif_tse_fg1:
    type: numeric(13,2)
    default: "0"
  translation:
    type: character(1)
    default: "'0'::bpchar"
indexes:
  i_p_simulation_fg2324_1:
    column: no_rss
    method: btree
  i_p_simulation_fg2324_2:
    column: annee_sortie
    method: btree
  i_p_simulation_fg2324_3:
    column: rss_id
    method: btree
  i_p_simulation_fg2324_4:
    column: ghm_fg1_id
    method: btree
  i_p_simulation_fg2324_5:
    column: ghs_fg1_id
    method: btree